[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# CreateBitmapFromFPImage

Creates a Bitmap with the content from the specified TFPCustomImage instance.

## Declaration

Source position: graphics.pp line 2010

`function CreateBitmapFromFPImage(`
`Img: TFPCustomImage`
`):TBitmap;`

## Arguments

`Img` |  | TFPCustomImage with the content copied into the return value.

## Function result

TBitmap instance created and loaded in the routine.

## Description

Creates a temporary TLazIntfImage instance used to copy the image content in Img into the TBitmap instance in the return value.

## See also

TLazIntfImage |  | Represents a graphical image.
TRasterImage.LoadFromIntfImage |  | Loads the image from a TLazIntfImage instance.